
@font-face {
    font-family: 'RequiemText-Roman';
    src: url('../fonts/RequiemText-Roman.otf')  format('opentype'),
         url('../fonts/RequiemText-Roman.eot') format('embedded-opentype'),
         url('../fonts/RequiemText-Roman.woff') format('woff'),
         url('../fonts/RequiemText-Roman.ttf')  format('truetype'), 
         url('../fonts/RequiemText-Roman.svg#RequiemText-Roman') format('svg');
    font-weight: normal;
    font-style: normal;
  }

  
  @font-face {
    font-family: 'RequiemText-Italic';
    src: url('../fonts/RequiemText-Italic.otf')  format('opentype'),
         url('../fonts/RequiemText-Italic.eot') format('embedded-opentype'),
         url('../fonts/RequiemText-Italic.woff') format('woff'),
         url('../fonts/RequiemText-Italic.ttf')  format('truetype'), 
         url('../fonts/RequiemText-Italic.svg#RequiemText-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
  }

  @font-face {
     font-family: 'RequiemFine-Italic';
     src: url('../fonts/RequiemFine-Italic.otf')  format('opentype'),
          url('../fonts/RequiemFine-Italic.eot') format('embedded-opentype'),
          url('../fonts/RequiemFine-Italic.woff') format('woff'),
          url('../fonts/RequiemFine-Italic.ttf')  format('truetype'), 
          url('../fonts/RequiemFine-Italic.svg#RequiemFine-Italic') format('svg');
     font-weight: lighter;
     font-style: italic;
   }

  @font-face {
    font-family: 'RequiemText-HTF-SmallCaps';
    src: url('../fonts/RequiemText-HTF-SmallCaps.eot') format('embedded-opentype'),
         url('../fonts/RequiemText-HTF-SmallCaps.eot') format('embedded-opentype'),
         url('../fonts/RequiemText-HTF-SmallCaps.woff') format('woff'),
         url('../fonts/RequiemText-HTF-SmallCaps.ttf')  format('truetype'), 
         url('../fonts/RequiemText-HTF-SmallCaps.svg#RequiemText-HTF-SmallCaps') format('svg');
    font-weight: normal;
    font-style: normal;
  }
  
  
  